[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Bug (release blocker?): svn 1.5 eol-style:native on windows breaks version 1.4 wc

From: Mark Phippard <markphip_at_gmail.com>
Date: Tue, 17 Jun 2008 10:44:22 -0400

On Tue, Jun 17, 2008 at 10:41 AM, Norbert Unterberg
<nunterberg_at_gmail.com> wrote:

> We are just planning to upgrade together with a Trac upgrade in a few weeks.
> But are you saying that 1.5 clients are no longer compatible with 1.3 servers?

Tigris is still running 1.3 and I do most of my work on Tigris. I
have been using "1.5" client since last summer and have never seen
this. I use it for Subclipse development and I set svn:eol-style
native via autoprops for all text files.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: dev-help_at_subversion.tigris.org
Received on 2008-06-17 16:44:36 CEST

This is an archived mail posted to the Subversion Dev mailing list.